Subject: Re: [bmwg] WG ADOPTION: https://tools.ietf.org/html/draft-vsperf-bmwg-vswitch-opnfv

From: Sarah B <[email-masked]>
Date: Mon, 20 Jun 2016 17:17:54 -0700

Hello,
	Based on responses to the list and in the last IETF Meeting room, I believe there is consensus here to adopt this work as a Working Group item. Thank you to the list for your support and reviews and feedback, and I'm sure the authors look forward to more of the same :)

Kind regards,
Sarah
BMWG co-chair

> On Mar 23, 2016, at 8:46 AM, Sarah B <[email-masked]> wrote:
> 
> Hello BWWG,
> 	According to the minutes from IETF94 (https://www.ietf.org/proceedings/94/minutes/minutes-94-bmwg <https://www.ietf.org/proceedings/94/minutes/minutes-94-bmwg>), those present in the room expressed interest in the draft. There've been several reviewers, and strong discussion during each IETF meeting since the draft was introduced. As Al is a named author, I'd like to, with my chair hat on, ask the BMWG list to confirm their support for this draft and call for adoption. 
> 
> 	Please reply with your opinion whether the BMWG should adopt this draft, whether you have read the draft, and any comments on the draft or this call for adoption. Let's attempt to complete this call for adoption and meet a deadline of April 20th, 2016.
> 
> Kind regards,
> Sarah
> BMWG Co-Chair
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg